
#thumbnails_container {

	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin: 3rem;
}

@media (max-width: 800px) {

	#thumbnails_container {
	
		display: flex;
		flex-flow: column nowrap;
		justify-content: space-around;
		align-items: center;
		margin: 3rem;
	}	
	
	.thumbnail {
	
	display: flex;
	flex-flow: column nowrap;
	margin-bottom: 2rem;
	padding: 1rem;
	max-width: 85%;
	}
	
	.modal-lg {
	
		height: 60%;
		width: 85%;
	}
}

.thumbnail {
	
	display: flex;
	flex-flow: column nowrap;
	margin-bottom: 2rem;
	padding: 1rem;
}

.thumbnail:hover {
	background-color: #d1d1e0;
}

.thumbnailCaption {
	text-align: center;
}

.thumbnailImage {
	height: 10rem;
}

.img-holder {

}

.previewImage {
	width: auto;
	height: auto;
	max-height: 30rem;
	object-fit: contain;
}

.footerContent {
	display: flex;
	flex-direction: row;
	justify-content: center;
	width: 800px;
}


.modal-dialog {
  text-align: center;
}



.dlBtn {
	
	margin-left: .5rem;
	margin-right: .5rem;
	background-color: #cccccc;
}
